Rockwell Automation Micro800 and MicroLogix 1400 DoS vulnerability [CVE-2021-32926]

CVE number – CVE-2021-32926  Successful exploitation of this vulnerability may result in denial-of-service conditions, which may require a firmware flash

Read more

Rockwell Automation Allen-Bradley MicroLogix 1400 Controllers Stack-Based Buffer Overflow Vulnerability

A vulnerability in Rockwell Automation Allen-Bradley MicroLogix 1400 Controllers could allow an unauthenticated, remote attacker to cause a denial of

Read more
%d bloggers like this: